{
  "arch": null,
  "build": "1",
  "build_number": 1,
  "depends": [
    "openjdk"
  ],
  "license": "LGPLv3",
  "name": "snpeff",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1529548258371,
  "version": "4.3.1t"
}